<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2ab2fe</color>
    <color name="colorPrimaryDark">#016ffe</color>
    <color name="colorAccent">#009efe</color>

    <color name="white">#ffffff</color>
    <color name="white_trans">#B2FFFFFF</color>
    <color name="black">#000000</color>
    <color name="gray">#989898</color>
    <color name="gray1">#D8D6D6</color>
    <color name="gray2">#E9E5E5</color>
    <color name="light_blue">#2D6DAA</color>

    <color name="green">#32CD32</color>
    <color name="trans">#00000000</color>
    <color name="green_light">#8bcc8b</color>
    <color name="red_light">#f3b7bf</color>
    <color name="red">#EE1130</color>
    <color name="green_light2">#3CB934</color>
    <color name="red_light2">#F15368</color>
    <color name="green2">#12BB01</color>
    <color name="colorPrimary_light">#70B7FA</color>
    <color name="colorPrimary_setting">#0C5FA8</color>
    <color name="complain_status">#04A0FE</color>
</resources>
